breezy下没有libqt3c102-mt,只有libqt3-mt,怎么办-Opera和Skype都装不成

为当前最终发行版之前的所有版本提供支持
回复
头像
snonow
帖子: 251
注册时间: 2005-09-08 9:01
送出感谢: 0
接收感谢: 0
联系:

breezy下没有libqt3c102-mt,只有libqt3-mt,怎么办-Opera和Skype都装不成

#1

帖子 snonow » 2005-09-29 15:32

breezy下没有libqt3c102-mt,只有libqt3-mt,怎么办-Opera和Skype都装不成

很郁闷

还有一个是SCIM的问题Breezy里也没有,用HOARY里的源装的就打不开新立得,只能删了用fcitx了。
BenQ P41-C30
\找不到64位软件已经是历史了
头像
oneleaf
论坛管理员
帖子: 10237
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 107 次

#2

帖子 oneleaf » 2005-09-29 15:53

可以从tar.gz 安装

scim在breezy里面有的,仅仅版本低一点。
yongyi
帖子: 3025
注册时间: 2005-05-07 23:57
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 yongyi » 2005-09-29 17:46

opera下载静态编译版本。
独自看一看大海
总想起身边走在路上的朋友
Lenovo E290-420[Celeron-M420/256M/60G/Intel GMA950]
头像
snonow
帖子: 251
注册时间: 2005-09-08 9:01
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 snonow » 2005-09-30 7:50

装里面的SCIM不稳定,还有新立得启动不了,所以我删了:)
BenQ P41-C30
\找不到64位软件已经是历史了
头像
bluebell
帖子: 264
注册时间: 2005-05-08 21:28
送出感谢: 0
接收感谢: 0

Re: breezy下没有libqt3c102-mt,只有libqt3-mt,怎么办-Opera和Skype都装不成

#5

帖子 bluebell » 2005-09-30 9:52

snonow 写了:breezy下没有libqt3c102-mt,只有libqt3-mt,怎么办-Opera和Skype都装不成

很郁闷

还有一个是SCIM的问题Breezy里也没有,用HOARY里的源装的就打不开新立得,只能删了用fcitx了。
关于OPERA,我用的是tar.gz的shared版本,我把所有的文件都安装到了/opt/Opera。要卸载Opera只要把这个文件夹删除。

关于SCIM,我用的是1.4.2的最新版本,是从源码编译的。
Ubuntu 5.10 Breezy Badger
头像
snonow
帖子: 251
注册时间: 2005-09-08 9:01
送出感谢: 0
接收感谢: 0
联系:

Re: breezy下没有libqt3c102-mt,只有libqt3-mt,怎么办-Opera和Skype都装不成

#6

帖子 snonow » 2005-10-01 20:48

bluebell 写了: 关于OPERA,我用的是tar.gz的shared版本,我把所有的文件都安装到了/opt/Opera。要卸载Opera只要把这个文件夹删除。

关于SCIM,我用的是1.4.2的最新版本,是从源码编译的。


SCIM也自己编译了,不错:)

OPERA试着装在同一个目录下,失败~~
BenQ P41-C30
\找不到64位软件已经是历史了
头像
dngpng
帖子: 25
注册时间: 2005-03-25 23:46
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 dngpng » 2005-10-18 17:26

1. $ sudo apt-get fakeroot alien
2. 从skype.com下载.deb的安装包
3. $ fakeroot alien --to-tgz <刚下载的deb安装包>
这步创建了一个.tgz文件。
4. $ fakeroot alien --to-deb <刚得到的tgz文件>
这样会得到新的deb包,然后就可能通过$sudo dpkg -i <新的deb包>来安装了。
头像
davix
帖子: 274
注册时间: 2005-10-04 16:16
来自: Beijing
送出感谢: 0
接收感谢: 2 次

#8

帖子 davix » 2005-10-18 17:55

yeah, I 've got exactly the same problem with snonow, when trying to install opera.

I try to find some solutions from opera forum:
http://my.opera.com/community/forums/to ... ?id=102853
but still puzzled.
头像
snonow
帖子: 251
注册时间: 2005-09-08 9:01
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 snonow » 2005-10-18 18:09

这个方法好!
BenQ P41-C30
\找不到64位软件已经是历史了
头像
内存不足
论坛版主
帖子: 3277
注册时间: 2005-08-18 18:43
送出感谢: 0
接收感谢: 1 次
联系:

#10

帖子 内存不足 » 2005-10-18 18:20

代码: 全选

1. $ sudo apt-get fakeroot alien
2. 从skype.com下载.deb的安装包
3. $ fakeroot alien --to-tgz <刚下载的deb安装包>
这步创建了一个.tgz文件。
4. $ fakeroot alien --to-deb <刚得到的tgz文件>
这样会得到新的deb包,然后就可能通过$sudo dpkg -i <新的deb包>来安装了。
终于可以用了,感谢感谢.

不过字体有点太大了 :P
໌→ iCookie Gtk Theme
໌→DropPlusBluetheme
กรัก กรัก`菠萝
雅雅
帖子: 310
注册时间: 2005-05-12 10:08
送出感谢: 0
接收感谢: 0

Re: breezy下没有libqt3c102-mt,只有libqt3-mt,怎么办-Opera和Skype都装不成

#11

帖子 雅雅 » 2005-10-18 23:03

[quote="snonow"]breezy下没有libqt3c102-mt,只有libqt3-mt,怎么办-Opera和Skype都装不成

很郁闷

还有一个是SCIM的问题Breezy里也没有,用HOARY里的源装的就打不开新立得,只能删了用fcitx了。[/quote

你就安装libqt3-mt,然后再安装Skype就ok了。

:arrow: :arrow: :arrow:
雅雅
帖子: 310
注册时间: 2005-05-12 10:08
送出感谢: 0
接收感谢: 0

#12

帖子 雅雅 » 2005-10-18 23:05

《SCIM的问题Breezy里也没有》:是源的问题,更换有SCIM的源。 :P :P :P
回复

回到 “老旧版本支持”